{
    "grid1": {
        "currentDataIndex": 0,
        "currentLayerIndex": 0,
        "currentLayerHeight": 0
    },
    "grid2": {
        "currentDataIndex": 1,
        "currentLayerIndex": 0,
        "currentLayerHeight": 0
    },
    "grid3": {
        "currentDataIndex": 2,
        "currentLayerIndex": 0,
        "currentLayerHeight": 0
    },
    "grid4": {
        "currentDataIndex": 3,
        "currentLayerIndex": 0,
        "currentLayerHeight": 0
    }
}